package com.cim.idm.wmspackage.area.management.data;

import com.cim.idm.framework.orm.info.KeyInfo;
import com.cim.idm.framework.orm.info.access.FieldAccessor;

public class AreaKey extends FieldAccessor implements KeyInfo {
	
	private String siteName;
	private String areaName;
	
	public AreaKey(){}
	
	public AreaKey(String siteName, String areaName) {
		this.siteName = siteName;
		this.areaName = areaName;
	}
	public String getSiteName() {
		return siteName;
	}
	public void setSiteName(String siteName) {
		this.siteName = siteName;
	}
	public String getAreaName() {
		return areaName;
	}
	public void setAreaName(String areaName) {
		this.areaName = areaName;
	}
	
	
	
}
